<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.400001525879</MDI>
      <MDI key="STATISTICS_MEAN">31.381062485577</MDI>
      <MDI key="STATISTICS_MINIMUM">10.814999580383</MDI>
      <MDI key="STATISTICS_STDDEV">4.4339117626988</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
